"Space" = "Mezerník";
"Use old shortcut" = "Použít původní klávesovou zkratku";
"Type shortcut" = "Sktiskněte kombinaci kláves";
"Click to record shortcut" = "Kliknutím nahrajete klávesovou zkratku";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "Kombinace kláves %@ nelze použít!";
"The key combination \"%@\" can't be used because %@." = "Kombinaci kláves „%@“ nelze použít, protože %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Kombinace kláves „%@“ nelze použít, protože je již používána systémové klávesové zkratky. (Pokud opravdu chcete použít tuto kombinaci kláves, většina zkratek lze změnit v klávesnice * myš panel v systémových předvolbách.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Kombinaci kláves „%@“ nelze použít, protože je již použita na položku nabídky „%@“.";
"Command + " = "Command + ";
"Option + " = "Option + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";